# Get Organization Balances

Get the balance of an organization

Endpoint: GET /v2/balances
Version: 2.0
Security: TokenAuth

## Security:

  - `TokenAuth` (unknown)
    apiKey in header Authorization

## Query parameters:

  - `currencyCode` (string)
    The currency code to be used for the fiat value. When omitted, 'USD' will be used.

## Response 200:

  - `200` (unknown)
    A successful response.

## Response 200 fields (application/json):

  - `currencyCode` (string, required)
    The currency code to be used for the fiat value. When omitted, 'USD' will be used.
    Example: USD

  - `aggregatedFiatValue` (string)
    The aggregated fiat value of the organization's balances
    Example: 100.00

  - `balances` (array)

  - `balances.vaultId` (string)
    The vault ID that the connection is associated with
    Example: ce4918bf-a199-4ce2-85a3-d0d296855384

  - `balances.aggregatedFiatValue` (string)
    The aggregated fiat value of the vault
    Example: 100.00

## Response 400:

  - `400` (unknown)
    Returned when the request is malformed or invalid.

## Response 400 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (array)

  - `details.@type` (string)

## Response 401:

  - `401` (unknown)
    Returned when the request was unauthorized.

## Response 401 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (array)

  - `details.@type` (string)

## Response 403:

  - `403` (unknown)
    Returned when the request was forbidden.

## Response 403 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (array)

  - `details.@type` (string)

## Response 404:

  - `404` (unknown)
    Returned when the resource does not exist.

## Response 404 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (array)

  - `details.@type` (string)

## Response default:

  - `default` (unknown)
    An unexpected error response.

## Response default fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (array)

  - `details.@type` (string)

## Response 400 examples:

  - `response` (unknown)

## Response 401 examples:

  - `response` (unknown)

## Response 403 examples:

  - `response` (unknown)

## Response 404 examples:

  - `response` (unknown)

